[discmag]
startmusic=bzl-ecco.xm
index=\mag\html\info\info.html
asciifont=\gte437.fon
lcdfont=\LCD.ttf
pixelfont=\pixel.ttf
splash=1
autoresochange=1
mp3host=www.chemical-reaction.de
mp3source=/download

[directories]
system=\mag\data\sys
artinfo=\mag\html\info
ascii=\mag\html\ascii
hirez=\mag\html\hirez
music=\mag\html\music
surprise=\mag\html\bonus
splash=\mag\data\hirez
asciidata=\mag\data\ascii
hirezdata=\mag\data\hirez
musicdata=\mag\data\music
surprisedata=\mag\data\bonus

